[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: Bug in svn 1.6.2 configure

From: <webpost_at_tigris.org>
Date: Thu, 21 May 2009 05:39:16 -0700 (PDT)

Same problem here on RHEL4. This seems like a reasonable patch to the configure script.

7161c7161
< apache_minor_version_wanted_regex="0"

---
>       apache_minor_version_wanted_regex="\"?0\"?"
7164c7164
<       apache_minor_version_wanted_regex="[1-4]"
---
>       apache_minor_version_wanted_regex="\"?[1-4]\"?"
7178d7177
< 
7180c7179
< apache_minor_version=AP_SERVER_MINORVERSION_NUMBER
---
> apache_minor_version=AP_SERVER_MINORVERSION
philip (semanchuk.com)
------------------------------------------------------
http://subversion.tigris.org/ds/viewMessage.do?dsForumId=462&dsMessageId=2349575
Received on 2009-05-22 15:21:18 CEST

This is an archived mail posted to the Subversion Dev mailing list.